## termrec 0.18

=== debian/changelog ===
termrec (0.18-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:12:57 +0000

termrec (0.18-2) unstable; urgency=medium

  * Fix missing zstd and curl support (B-Deps).
  * Enable hardening and --as-needed.
  * Add VCS links.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 14 Jul 2019 15:05:55 +0200

termrec (0.18-1) unstable; urgency=medium

  * Initial release (closes: #909961)

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 30 Sep 2018 14:57:10 +0200
