=== debian/control ===
Source: termrec
Priority: optional
Section: misc
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 12), libbz2-dev, zlib1g-dev,
  liblzma-dev, libzstd-dev, libcurl4-gnutls-dev
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://angband.pl/termrec.html
Vcs-Git: https://github.com/kilobyte/termrec.git -b debian
Vcs-Browser: https://github.com/kilobyte/termrec/tree/debian

Package: termrec
Section: misc
Architecture: any
Depends: libtty1 (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: terminal videos/scripts recorder and player
 This package contains "termrec", a program which can record a terminal
 session and "termplay" to play it back.  They can handle both line-based
 programs and full-screen things that use curses or curses-like methods.
 Unlike "ttyrec" or "asciinema", termrec can go back, use .gz/.bz2/.xz/.zst
 transparently, and read/write/convert several formats.

Package: libtty-dev
Section: libdevel
Architecture: any
Depends: libtty1 (= ${binary:Version}), ${misc:Depends}
Description: terminal/ttyrec library -- development
 libtty is a library for handling terminal output.  It is kind of "reverse
 curses" -- it is on the receiving end of tty data, accepting vt100 codes
 and managing a virtual terminal.  It lacks input handling thus is unfit
 for a real terminal emulator, but includes functions for storing a history
 of frames to handle a "video" recording.
 .
 A second part of the library provides ways to read/write/edit ttyrec/-like
 files, including transparent compression or streaming them from network.
 .
 This package contains the library headers.

Package: libtty1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Pre-Depends}
Description: terminal/ttyrec library -- runtime
 libtty is a library for handling terminal output.  It is kind of "reverse
 curses" -- it is on the receiving end of tty data, accepting vt100 codes
 and managing a virtual terminal.  It lacks input handling thus is unfit
 for a real terminal emulator, but includes functions for storing a history
 of frames to handle a "video" recording.
 .
 A second part of the library provides ways to read/write/edit ttyrec/-like
 files, including transparent compression or streaming them from network.
 .
 This package contains the binary library.
