=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_test:
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	LC_ALL=C.UTF-8 $(MAKE) check || debian/rules testfail
else
	@echo Suppressing 'make check', because this is a cross build
endif

testfail:
	@echo "!!!TESTS FAILED!!!"
	@cat tests/testsuite.log
	@false
