## termrec 0.19

=== debian/changelog ===
termrec (0.19-1) unstable; urgency=medium

  * New upstream release.
    + Fixes FTBFS with gcc-10 (closes: #957868)
  * Fix VERSION being unset.
  * Multi-Arch settings.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 19 Apr 2020 09:33:54 +0200
