=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (= 12), libbz2-dev, zlib1g-dev,
   liblzma-dev, libzstd-dev, libcurl4-gnutls-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://angband.pl/termrec.html
 Vcs-Git: https://github.com/kilobyte/termrec.git -b debian
@@ -13,6 +13,7 @@
 Package: termrec
 Section: misc
 Architecture: any
+Multi-Arch: foreign
 Depends: libtty1 (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: terminal videos/scripts recorder and player
  This package contains "termrec", a program which can record a terminal
@@ -24,6 +25,7 @@
 Package: libtty-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libtty1 (= ${binary:Version}), ${misc:Depends}
 Description: terminal/ttyrec library -- development
  libtty is a library for handling terminal output.  It is kind of "reverse
