=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 
 %:
 	dh $@
+
+override_dh_autoreconf:
+	dpkg-parsechangelog -SVersion|rev|cut -d- -f2-|rev >VERSION
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_test:
 ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
