=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/termrec-$1\.tar\.gz/ \
  https://github.com/kilobyte/termrec/tags .*/v(\d\S*)\.tar\.gz
